Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5883b26d10e29308d9d4ea6ac8b65ca5dd46a0ee (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.uml.internationalization.controlmode.tests;singleton:=true
Bundle-Version: 1.0.100.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.papyrus.uml.internationalization.controlmode.tests,
 org.eclipse.papyrus.uml.internationalization.controlmode.tests.tests
Require-Bundle: org.junit;bundle-version="[4.11.0,5.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui.workbench;bundle-version="[3.108.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.tests;bundle-version="[1.4.0,2.0.0)",
 org.eclipse.papyrus.uml.internationalization.tests;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.services.controlmode;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.internationalization.common;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.papyrus.uml.internationalization.controlmode.tests.Activator
Import-Package: com.google.common.collect;version="21.0.0"
Automatic-Module-Name: org.eclipse.papyrus.uml.internationalization.controlmode.tests

Back to the top